tbb::interface6::internal::tbb_trivially_copyable< unsigned long > Struct Template Reference

`#include <pipeline.h>`

Collaboration diagram for tbb::interface6::internal::tbb_trivially_copyable< unsigned long >:

## Public Types

enum | { value = true }

## Detailed Description

### template<>
struct tbb::interface6::internal::tbb_trivially_copyable< unsigned long >

Definition at line 336 of file pipeline.h.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
value |

Definition at line 336 of file pipeline.h.

{ enum { value = true }; };

The documentation for this struct was generated from the following file:

- pipeline.h

tbb::interface6::internal::tbb_trivially_copyable< unsigned long >::value
Definition: pipeline.h:336

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.